
.rtl .bk-submit-form {
	
    right: auto;

top: 0;

left: 0;

}
.rtl .bk-new-srch-area .form-group .adforest-search-spinner  {
    left: 100px;
    right: auto;
}


.rtl .book-sel-prefrences {
    left: 5%;
    right: auto;
    top: 1%;
}

.rtl .latest-book-menu .mega-menu .menu-links {
    float: left;
}

.rtl .bk-srch-links {
	float: right;
}
.rtl .latest-book-menu .menu-logo > li.menu-separator > a {
    padding-right: 0px;
    padding-left: 50px;
}
.rtl .latest-book-menu .menu-logo > li.menu-separator > a .book-menu-list-items i.fa-bars {
    left: auto;
    margin-left: 30px;
    margin-right: 0;
    border-right: none;
    border-left: 1px solid rgba(255,255,255,0.3);
    padding: 0 20px;
    font-weight: 400;
    right: 0;
}



.rtl .bk-srch-links .bk-srch-contents li {
	margin-right: auto;
	margin-left: 10px;
    position: absolute;
right: -50px;
}







.rtl .top-ox-img {

    float: right;
    margin-left: 20px;
    margin-right: auto;

}


.rtl .bk-books-ads .heading-panel h1::before {

    margin: 0;
    left: 0;
    right: auto;

}



.rtl .bk-books-ads .heading-panel h1::after {

    margin: 0;
    left: 0;
    right: auto;

}



.rtl .sprt-top-scl{
	margin-top: 4px;
}


.rtl .bk-srch-links .bk-srch-contents li:last-child {

    margin-right: 0;
    position: absolute;
   left: auto;
right: 0;
top: 5px;
}


.rtl .bk-top-area {
    float: none;
    margin-right: 0;
    line-height: 50px;
}



@media (min-width: 320px) and (max-width: 767px) {

.rtl .bk-srch-links .bk-srch-contents li:last-child {
     left: auto;
    right: 50px;
}

.bk-new-srch-area {
    margin-bottom: 10px;
}

.rtl .bk-search-area .bk-side-btns {
    margin-bottom: 20px;
}

.rtl .bk-srch-links .bk-srch-contents li {
    right: 8px;
}


}



















